.main-video {
    flex: 3;
    margin-right: 20px;
}

.video-list {
    overflow-y: auto;
    background-color: #fff;
    flex-direction: inherit;
    align-content: baseline;
    height: 450px;
}

.video-item {
    cursor: pointer;
    height: fit-content;
}

.video-item:hover {
    background-color: #f0f0f0;
}

.video-list h5 a {
    color: #000;
}